
<ion-content>
  <form [formGroup]="loginForm" (ngSubmit)="login()">
    <div class="padding">
      <div class="logo">
          <ion-icon name="person"></ion-icon>
      </div>
      <ion-row>
        <ion-col>
          <ion-label color="dark">البريد الإلكتروني:</ion-label>
          <ion-input color="light" placeholder="Adresse email" name="email"  type="email" formControlName="email" required ></ion-input>
        </ion-col>
      </ion-row>
        <ion-item *ngIf="!loginForm.controls.email.valid  && (loginForm.controls.email.dirty)">
          <p>قم بإدخال بريد صحيح.</p>
        </ion-item>
      <ion-row>
        <ion-col>
          <ion-label color="dark">كلمة المرور:</ion-label><br>
          <ion-input color="light" placeholder="Mot de passe" name="password"  type="password" formControlName="password" required>
      
          </ion-input>
        </ion-col>
      </ion-row>
            <ion-item *ngIf="!loginForm.controls.password.valid  && (loginForm.controls.password.dirty)">
              <p>كلمة المرور خاطئة.</p>
            </ion-item>
        <ion-button color="primary" fill="outline" shape="round" expand="block" [disabled]="loginForm.invalid" type="submit" >دخول</ion-button>
            <br>
        <ion-button shape="round" expand="block" routerLink="/step-one"  >فتح حساب</ion-button>
               
    </div>
  </form>
</ion-content>